## sparky-keyboard 0.1.7

=== debian/changelog ===
sparky-keyboard (0.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 30 Mar 2018 15:13:31 +0200
