=== debian/control ===
Source: sparky-keyboard
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-keyboard
Architecture: all
Depends: dpkg, keyboard-configuration, sparky-remsu, sparky-xterm (>= 0.2.0)
Description: Keyboard layout settings
  This provides a menu entry and lets you configure the keyboard layout
